/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* ----------  Media queries------------- */

@media screen and (max-width: 443px)  {
    a.qbutton.large.left.enlarge.mobile-button {
        margin-left: 0px!important;
        margin-top: 10px!important;
    }
}

@media screen and (min-width: 1700px) {
	.img-size .vc_empty_space {
		min-height: 1600px;
	}
}

@media screen and (min-width: 2500px) {
	.img-size .vc_empty_space {
		min-height: 2500px;
	}
}

@media screen and (max-width: 600px){
    h1.home_banner{
       font-size: 28px;
   }

   @media screen and (max-width: 1024px){
    .woocommerce div.product {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 50px !important;
    }
}

.header_top .left {
    display: none !important;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .summary {
    padding-right: 10px !important;
}

.q_tabs .tabs-nav li a {
    padding: 0 7px !important;
}

fade-background{
	text-align: center!important;
}
.mobile-space{
	height: 100px!important;
}
.mobile-spacer{
	height: 50px!important;
}
.mobile-hide {
	display:none!important;
}
.columns-4 ul.products li.product {
    width: 100%;
}
.woocommerce ul.products li.product .image-wrapper {
    box-shadow: 5px 5px 10px #777777;
}

#tab-video iframe {
	width: 100% !important;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .summary {
    width: 100% !important;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .images {
    width: 100% !important;
}
}



/* ----------  End Media queries------------- */

p {
	margin-bottom: 10px;
}

h1.home_banner{
	color: #fff;
	font-size: 48px;
}

h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2.entry_title a, h2.entry_title span{
	font-size: 22px!important;
	line-height: 24px!important;
}

.title h1, .title.title_size_small h1{
	font-size: 36px!important;
    text-transform: none;
    text-align: center;
}

.header_top #lang_sel>ul>li>a, .header_top #lang_sel_click>ul>li>a{
	color: #ffffff!important;
	font-weight: 600;
}

/* hide category,price and tabtitle on productdetail */

span.posted_in, p.price, form.cart, h2.yikes-custom-woo-tab-title {
    display: none!important;
}

/* hide price in shop */

span.woocommerce-Price-amount.amount, span.add-to-cart-button-inner a, .shopping_cart_outer {
    display: none!important;
}

.widget #searchform input[type=text] {
	border: #adadad 1px solid;
}

/* Product detail page setup */

.woocommerce div.product {
    padding-left: 1%;
    padding-right: 15%;
    padding-top: 100px;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .images .thumbnails a, .woocommerce.single-product.qode-product-single-wide-gallery .product .images .woocommerce-product-gallery__image {
    float: right!important;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .summary {
    width: 50%;
}

.woocommerce.single-product.qode-product-single-wide-gallery .product .images {
    width: 45%;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
    box-shadow: 5px 5px 10px #777777;
}

/* Gravatar for front page centered */
.img-circular-gravatar {
   width: 100px;
   height: 100px;
   background-size: cover;
   display:block; 
   border:2px solid #fff;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
}

td {
  vertical-align: middle!important;
}
div#tab-author h2, div#tab-video h2{
  display: none!important;
}


a.qbutton.large.left.enlarge {
    float: left;
}
.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    font-weight: 500;
}
input[type="email"] {
    padding: 10px 60px 10px 10px;
}
.blog_holder.masonry.masonry_pagination, .blog_holder.blog_small_image {
    margin-top: 50px;
}

input#gform_submit_button_1{
	height: 47px;
    line-height: 47px;
    font-size: 16px;
    padding: 0 29px;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear,padding .1s linear;
    color: #f3f7f0;
    border-color: #a93f55;
    background-color: #a93f55;
    letter-spacing: 1px;
    text-transform: none;
    border-width: 0px;
}
.title_subtitle_holder .separator.small.left {
	margin-left: auto!important;
    margin-right: auto!important; 
}
.title_subtitle_holder{
	margin-top: 50px;
}
.title .separator.small, .title .separator.small.left, .title .separator.small.right{
	margin-top: 7px!important;
	margin-bottom: 14px!important;
}

/*Header with shadow */
.header_bottom.clearfix {
  box-shadow: 4px -6px 20px #333333;
}

/* Events Calendar */

#tribe-bar-form, .tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .tribe-events-notices, .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth {
    background: #ffffff!important;
}

.tribe-events-calendar div[id*=tribe-events-daynum-]{
	background: #ffffff!important;
	color: #333!important;
}
#tribe-events-content .tribe-events-calendar td{
	border-color: #19323c!important;
}

.tribe-events-notices{
	border: 1px solid #a93f55;
	color: #19323c;
}

.single-tribe_events .tribe-events-event-meta{
	background: #ffffff!important;
	border: 1px solid #19323c;
	color: #19323c;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured{
	background-color: #19323c;
}

#tribe-bar-form .tribe-bar-submit input[type=submit], a.tribe-events-gcal.tribe-events-button, a.tribe-events-ical.tribe-events-button{
	color: #f3f7f0!important;
    border-color: #a93f55!important;
    background-color: #a93f55!important;
    letter-spacing: 1px!important;
    text-transform: none!important;
    border-width: 0px!important;
    height: 47px!important;
    line-height: 47px!important;
    font-size: 16px!important;
    padding: 0 29px!important;
}
.tribe-events-calendar thead th, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #19323c!important;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{
	background-color: #a93f55!important;
}
div#tribe-events {
    margin-bottom: 50px;
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
	Color: #fff!important;
	opacity: 1!important;
 
}

#tribe-events-content .tribe-events-calendar td:hover{
	box-shadow: none!important;
	background-color: #fff!important;
	color:#a93f55 !important;
}

h3.entry-title.summary{
	font-size:20px!important;
}
.tribe-event-description {
    padding-bottom: 20px;
}

select.wc-product-retailers {
	height: 40px !important;
    width: 50% !important;
    font-size: 14px !important;
    font-weight: bold !important;
}

.box-forth {
	width:100%;
	position: relative;
	text-align: center;
	
}

.wcdp-preview-btn-div{    clear: both;
    display: inline-block;
    width: 100%;
    margin: 0px auto !important;
    text-align: right;
}
.wcdp-preview-btn-div a{    vertical-align: middle;
    background-color: #a46497;
    cursor: pointer;
    text-align: center;
    border: 0px solid #fff;
    display: inline-block;
    margin-left: 0;
    padding: 12px 0px;
    margin-top: 10px;
}



.call_to_action_text {
    margin-top: 10px;
}

/*author page */
.post-type-archive-authors .wpb_column.vc_column_container.vc_col-sm-3{
	padding: 20px 0px;
}

/* Book detail */
.q_tabs.horizontal.left {
    min-height: 300px;
}

#tab-author img {
	width: 100px;
    height: 100px;
    background-size: cover;
    display: block;
    border: 2px solid #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

#tab-author {
	margin-top: 20px;
}

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0px;
}

.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
    color: #ffffff !important;
    text-decoration:underline;
}

.wpml-ls-current-language {
	font-weight:800;
	text-decoration:none !important;
}

#tab-video iframe {
	width: 560px;
	height: 315px;
}


/*.page-id-68241 ul.products li.product{
	width: 200px!important;
    }*/

    .related.products {
        display: none;
    }

    .q_icon_with_title.medium .icon_holder img {
        width: 68px;
    }
    
    .widget #searchsubmit{
       left: -23px;
       background-color: #a93f55;
       border-radius: 0px!important;
       color: #fff;
       height: 39px;
       width: auto!important;
   }    
   .widget #searchform input[type=text] {
    margin-left: 3px;
}


/*.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a{
    max-height: 367px;
}*/

span.post-date, .latest_post_date.entry_date.updated {
    display: none!important;
}

.tribe-events-venue-map {
	display: none !important;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    display: inline;
    vertical-align: middle;
    width: 20px !important;
    height: 14px !important;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    display: none !important;
}
.post_info {
	display: none !important;
}